/* General */

"Cancel" = "Annulla";
"OK" = "OK";

/* Clean Log Confirm */

"CleanConfirm" = "Sei sicuro di voler rimuovere tutte le immissioni del file log? Questa azione non può essere annullata.";
"CleanLog" = "Canc. log";
"Clean" = "Cancella";

/* Zap Confirm */

"ZapHeader" = "Zapped!";
"ZapText" = "Tutti i files selez. e le appl.(i) sono stati spostati nel cestino";

/* All Safe */

"NoFiles" = "Nessun files";
"NoFilesText" = "L'applic. che hai trascinato su AppZapper é stata resa sicura o risulta aperta. Puoi modificare la lista delle applic. sicure nelle preferenze, allo stesso modo potrai specificare se le applic. aperte dovranno rimanere sicure";

/* Safe */

"OpenPrefs" = "Apri preferenze";

/* Registration Error */

"ErrorValidating" = "Errore validazione registrazione";
"ErrorValidatingText" = "Assicurati prego, di aver copiato correttamente il nome ed il SN dalla email di registrazione e prova ancora.";

/* Updating */

"UpToDate" = "AppZapper é Up-To-Date.";
"UpToDateText" = "Hai la versione più recente di AppZapper";

"NewVersion" = "Una nuova versione di AppZapper é disponibile.";
"NewVersionText" = "La versione  %@ di AppZapper é ora disponibile per il download. Desideri scaricare l'ultima versione ora?";
"Download" = "Download";

"NotConnected" = "Non sei connesso ad internet";
"NotConnectedText" = "Prego collegati ad internet per consentire il controllo degli aggiornamenti";

/* Unreg Nag */

"UnregTitle" = "Unregistered";
"UnregText" = "You have exceeded the number of zaps allowed for the unregistered version of AppZapper.  Please purchase AppZapper if you wish to zap more.";

/* Preference Panes */

"General" = "Generale";
"Software Update" = "Aggiorn. software";
"Registration" = "Registration";

/* Table */

"Related Files" = "Files Correlati";